Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: colord-kde
Source: http://download.kde.org/stable/colord-kde/

Files: *
Copyright: 2012-2016, Daniel Nicoletti <dantti12@gmail.com>
           1989-1991, Free Software Foundation, Inc
           2015, Lukáš Tinkl <ltinkl@redhat.com>
           2012-2015, This_file_is_part_of_KDE
License: GPL-2+

Files: po/ca/colord-kde.po
       po/ca@valencia/colord-kde.po
       po/uk/colord-kde.po
Copyright: 2012-2016, This_file_is_part_of_KDE
License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The complete text of the GNU Lesser General Public License version 2.1 can be found
 in `/usr/share/common-licenses/LGPL-2.1', likewise, the complete text of the
 GNU Lesser General Public License version 3 can be found in
 `/usr/share/common-licenses/LGPL-3'.

Files: xlibandxrandr.h
Copyright: 2012, Alejandro Fiestas Olivares <afiestas@kde.org>
License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 The complete text of the GNU Lesser General Public License version 2.1 can be found
 in `/usr/share/common-licenses/LGPL-2.1'.

Files: debian/*
Copyright: 2016, Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 The complete text of the GNU General Public License version 2 can be found
 in `/usr/share/common-licenses/GPL-2'.
